Subject: Re: bug#42930: [PATCH][ELPA] 27.1; 'vlf' package byte-compilation and load errors

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 19 Aug 2020 16:19:55 +0200

Phil Sainty <[email-masked]> writes:

> I've attached a patch to make it use the *standard* value (currently
> 10000000) of `large-file-warning-threshold' in that scenario.  There's
> probably an argument to use something bigger, given that the nil value
> is really saying that the user will happily cope with much *larger*
> file sizes than the standard value; but as this piece of code is only
> determining a fallback value in case `vlf-tune-ram-size' failing to
> produce a value[1], and the user can simply customize the option if
> they're not happy with the default, I concluded it was fine.

Yeah, sounds reasonable to me, so I've now applied your patch.  Oh,
forgot to bump the version number as usual; I'll do that now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no